﻿* { margin: 0; padding: 0; outline: 0; }

body{
	margin: 0;
	padding:0;
	font: 70%/1.5em Tahoma, Arial, Verdana;
    background-color: #e8e8e8;
    background-image:url('../images/back.jpg');
    background-repeat:no-repeat;
    background-position:center;
    background-attachment:fixed;
}

#container{
	margin: 15px auto 5px auto;
	padding:40px 60px;
	background-color: #fff;
	border:1px #ccc solid;
	width:900px;
	-moz-border-radius: .5em;/* For Firefox */
    border-radius: 20px;
}

/* header */

#header { border: 0 }
#header .logo { text-align:left;}
#header .welcom { 
    text-align:right; 
    float: right;
    display: block;
	text-align:right;
	padding: 0 10px;
	font-size:130%;
	color: #999999;
	padding-bottom:6px;
}
#header .welcom a { color: #999999; text-decoration: none; }
#header .welcom a:hover { color: #5E7F45; text-decoration: none; }

#header .menu{
    display: block;
	text-align:right;
	padding: 0 10px;
	font-size:130%;
	color: #999999;
	padding-bottom:6px;
	border-bottom: 5px #B9D542 solid;
}
#header .menu a { color: #999999; text-decoration: none; }
#header .menu a:hover { color: #5E7F45; text-decoration: none; }
#header .header-icons { border-right: 1px solid #ccc ;border-left:1px #ccc solid; padding: 0 5px ;}

/* content */
#content {
	padding: 20px;
	font-size:130%;
	text-align:justify;
	color:#999999;
}
#content p { padding: 10px; }
#content a {color: #777; text-decoration: none;}
#content a:hover {color: #5E7F45; text-decoration: none;}
#content fieldset {border-radius: 5px; font-size:12pt; margin-bottom: 15px; color: #999;}
#content legend {color:#5E7F45; font-size:100%;}

#content .posts{ font-size:100%;}
#content h2{
	font-family:Arial, Tahoma;
	font-size: 12pt;
	font-weight:bold;
	color: #5E7F45;
	margin: 0;
	padding: 10px 0;
}

#content h2 a:hover {color: #2666c3; text-decoration: none;}
#content p, #content h1, #content h2, #content h3, #content ol, #content ul,#content blockquote {
	margin-left: 15px;
	margin-right: 15px;
}
#content .p {
	color: #777;
    font-family: Arial, Tahoma, Helvetica, sans-serif;
    font-size: 12pt;
    font-weight:bold;
	text-align:justify;
	line-height: 150%;
}
#content ul li {
	list-style-image: url('../images/bullet.png');
	padding: 5px;
	margin-right: 20px;
	margin-left: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11pt;
	font-weight:bold;
}
#content ul li a{padding: 5px}
#content fieldset {
	margin: 0 0 5px 0;	
	padding: 0 10px 10px 10px;
	border: 1px #ccc solid;
}
#content .sub{text-align: left;color: red;font-weight: bold;}
#content .hits{text-align: left;color: #777;font-weight: bold;}

#content .page-link{display: block; border: 1px solid #ccc; margin: 1px; padding: 3px; border-radius: 5px;}

.cv { padding:5px;}
.cv label{ display:block; font-family:Arial; font-weight: bold; font-size:12pt; padding:0; color: #5e5e5e}
.cv .small label { display: inline-block; width:177px}
.cv-button { 
    text-decoration:none; 
    background:#eee url(../images/button.gif) repeat-x 0 0; 
    border:solid 1px #b1a874; 
    font-family: Arial ;
    font-size:11pt ;
    font-weight:bold ;
    color:#7f7f7f; 
    padding:3px 8px; 
    cursor:pointer; 
    line-height:14px !important; 
    border-radius: 5px;
}
.cv-button:hover { color:#333; border-color:#857b42; }

.show-vacancies { padding:0px;}
.show-vacancies label{ display:block; font-family:Arial; font-weight: bold; font-size:12pt; padding:2px; color: #5e5e5e}
.show-vacancies .small label { display: inline-block; width:177px}
.vacancies-sub-categories-list{list-style-type: circle;}

/* post footer */
.post-footer {
	background: #f8f8f8;
	padding: 5px; 
	margin: 10px 5px ;
	border: 1px solid #EFEFEF; 
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight:normal;
	text-align:right;
	 border-radius: 5px
}

.post-footer .date { padding-left: 0px; margin: 0 5px; }
.post-footer .comments { padding-left: 0px; margin: 0 5px; }
.post-footer .readmore { padding-left: 0px; margin: 0 5px; }
.post-by { font-size: .95em; margin-top: 0;	}

/* footer */
#footer {
	background-color: #5E7F45;
	margin: 10px 0;
	padding: 10px;
	text-align:center;
	color:#FFFFFF;
	font-size:110%;
    border-radius: 5px;
}

/* mesage box */
.msg-successfully {
    margin:15px auto; 

    padding: 10px 20px;
    background-image:url('../images/msg-successfully.gif');
    background-repeat:no-repeat;
    background-position: right;
    background-color:#fffac2; 
    border:solid 1px #dbd6a2; 
    color:#5e5c40; 
    width:650px;
    font-family:Arial;
    font-size: 12pt;
    font-weight: bold;
    text-align:left;
    border-radius: 5px;
}
.msg-info { 
    margin:15px auto; 
    padding: 10px; 
    background-image:url('../images/msg-info.gif');
    background-repeat:no-repeat;
    background-position:right;
    background-color:#fffac2; 
    border:solid 1px #dbd6a2; 
    color:#5e5c40; 
    width:650px;
    font-family:Arial;
    font-size: 12pt;
    font-weight: bold;
    text-align:left;
    border-radius: 5px;
}
.msg-error { 
    margin:15px auto; 
    padding: 10px;
    background-image:url('../images/msg-error.gif');
    background-repeat:no-repeat;
    background-position:right;
    background-color:#f3c598; 
    border:solid 1px #e8b084; 
    color:#ba4c32; 
    width:650px;
    font-family:Arial;
    font-size: 12pt;
    font-weight: bold;
    text-align:left;
    border-radius: 5px;
}

.showtable {
	width: 100%;
	padding: 0px;
	margin: 5px 0px;
	border: 0px;
	border-style: solid;
	border-color: #ccc;
	border-spacing: 2px;
    border-collapse: separate;
	font-family: Tahoma;
	font-size: 10pt;
	color:#000;	
    border-radius: 5px;
}
.showtable th {
	background-image:url('../images/tdtitle2.gif');
	background-color: #666;
	padding: 8px;
	margin: 5px;
	font-family: Arial,Tahoma;
	font-size: 11pt;
	font-weight:bold;
	color: #fff;		
	text-align: center;
    border-radius: 5px;
}
.showtable th a{ color:#fff; text-decoration:none }
.showtable th a:hover{ color:#ccc; text-decoration:none }
.showtable tr {}
.showtable tr:hover { background-color: #FFFFCC; }
.showtable td { padding: 3px; border-bottom:thin dashed #ccc;border-radius: 5px; }

.TDtitlecolor a { color:white }
.TDlocation { color:#777; font-family:Arial; font-weight:bold; font-size:12pt; text-align:center;background-color:#CCCCCC }
.colorBG1 { background-color:  #f8f8f8; padding: 3px; border-radius: 5px; }
.colorBG2 {	background-color: #F2F2F2; padding: 3px; border-radius: 5px; }

a.del { background-image:url(../images/delete.gif); background-repeat:no-repeat; padding-left:15px;text-decoration:none}
a.edit { background-image:url(../images/edit.gif); background-repeat:no-repeat;padding-left:15px;text-decoration:none}
a.preview { background-image:url(../images/preview.gif); background-repeat:no-repeat;padding-left:18px;text-decoration:none}
a.enable { background-image:url(../images/approved.png); background-repeat:no-repeat;padding-left:18px;text-decoration:none}
a.disable { background-image:url(../images/lock.png); background-repeat:no-repeat;padding-left:18px;text-decoration:none}
a.apply { background-image:url(../images/approved.png); background-repeat:no-repeat;padding-left:18px;text-decoration:none}

.button { 
    text-decoration:none; 
    background:#eee url(../images/button.gif) repeat-x 0 0; 
    border:solid 1px #b1a874; 
    font-family: Arial ;
    font-size:11pt ;
    font-weight:bold ;
    color:#7f7f7f; 
    padding:3px 8px; 
    cursor:pointer; 
    line-height:14px !important; 
    border-radius: 5px;
}
.button:hover { color:#333; border-color:#857b42; }

/* pagenation */
.pageing{ direction: rtl; text-align: center; padding: 10px; margin: 10px; }
.pageing a, .pageing .current
{ 
    text-decoration:none; background:#eee url(../images/button.gif) repeat-x 0 0; 
    border:solid 1px #b1a874; font-family: Arial ;font-size:11pt ;font-weight:bold ;
    color:#7f7f7f; border-radius: 5px;
    padding:3px 8px; margin:2px; cursor:pointer; line-height:14px !important; }
.pageing a:hover{ color:#333; border-color:#857b42; }
.pageing .current { color:#f00; cursor:default !important; }

.checkbox-table {width: 90%; margin: auto 0;}
.checkbox-td {padding: 5px; color: #999; vertical-align: text-top;}
